## smuxi 0.8

=== debian/changelog ===
smuxi (0.8-8) unstable; urgency=low

  * [9290dca] Fix startup crash in smuxi-frontend-gnome when no notification
              daemon is available (closes: #636348)
  * [2c50896] Fix potential startup crash in smuxi-frontend-gnome when no
              indicate daemon is available

 -- Mirco Bauer <meebey@debian.org>  Fri, 05 Aug 2011 22:14:57 +0200

smuxi (0.8-7) unstable; urgency=low

  * [85d9b16] Refreshed build_Twitterizer2_with_default_compiler.patch
  * [7982725] Use 3.0 (quilt) as source format, else ubuntu.series won't be
              picked up by dpkg-source

 -- Mirco Bauer <meebey@debian.org>  Sun, 26 Jun 2011 03:21:06 +0200

smuxi (0.8-6) unstable; urgency=low

  * [3cd6eae] Build Newtonsoft.Json with the default compiler
  * [ab87266] Build Twitterizer2 with default compiler
  * [e13831a] Add useless ${misc:Depends} to smuxi meta package to please
              lintian

 -- Mirco Bauer <meebey@debian.org>  Sun, 26 Jun 2011 02:34:42 +0200

smuxi (0.8-5) unstable; urgency=low

  * [e040217] Added suggests oidentd | ident-server to smuxi-engine-irc as IRC
              servers might still use ident
  * [c4b4dab] Added notification-daemon to recommends of smuxi-frontend-gnome
              as most users like it
  * [a76aa87] Fixed Ubuntu distro detection by making use of vendor-specific
              patches with quilt
  * [f0ae392] Fixed compile on Mono 2.10 by backporting 2 upstream patches

 -- Mirco Bauer <meebey@debian.org>  Sun, 26 Jun 2011 01:04:53 +0200

smuxi (0.8-4) unstable; urgency=low

  * [f7a2a37] Added smuxi-frontend-gnome-irc and ssh-askpass(-gnome) to
              recommends of smuxi-frontend-gnome to ensure the user is not
              missing important functionality.

 -- Mirco Bauer <meebey@debian.org>  Sun, 08 May 2011 20:23:00 +0200

smuxi (0.8-3) unstable; urgency=medium

  * [a518eb9] Refreshed quilt patches
  * [d4d8e0b] Fixed crash when disposing desktop notifications.
              (closes: #616984)

 -- Mirco Bauer <meebey@debian.org>  Sun, 20 Mar 2011 16:41:20 +0100

smuxi (0.8-2) unstable; urgency=low

  * Upload to unstable
  * [069c0d7] Set debian and upstream branch back for git-buildpackage

 -- Mirco Bauer <meebey@debian.org>  Tue, 08 Feb 2011 16:33:49 +0100

smuxi (0.8-1) experimental; urgency=low

  * [32e8727] Added missing translation files
  * [91e97c6] Added git-buildpackage settings for master/upstream-
    experimental branches
  * [fec647a] Imported Upstream version 0.8
  * [f88a2d5] Dropped libsmartirc4net-cil-dev from build-deps and added
    libnotify-cil-dev and libindicate0.1-cil-dev
  * [ea6c02c] Enabled notifications and messaging menu support
  * [d18aa8e] Updated ubuntu_default_settings.patch for Smuxi 0.8
  * [54163bb] Bumped Mono build-dep to >= 2.6 as it is needed for the
    Twitter support
  * [970d7c0] Added Twitterizer2 and Newtonsoft.Json library to smuxi-
    engine-twitter package
  * [bb755ba] Updated Twitterizer and added Newtonsoft.Json copyright
    information
  * [0e9b3ef] Added Meebey.SmartIrc4net library to smuxi-engine-irc
    package
  * [9910304] Disabled stripping debug symbols

 -- Mirco Bauer <meebey@debian.org>  Fri, 03 Sep 2010 00:15:31 +0200

smuxi (0.7.2.2-1) unstable; urgency=low

  * [37b22cb] Imported Upstream version 0.7.2.2

 -- Mirco Bauer <meebey@debian.org>  Wed, 28 Jul 2010 03:44:36 +0200

smuxi (0.7.2.1-2) unstable; urgency=low

  * [732a021] Updated ubuntu_default_settings patch to cleanly apply
    again
  * [8d26689] Added git-dch settings

 -- Mirco Bauer <meebey@debian.org>  Sat, 24 Jul 2010 11:38:01 +0200

smuxi (0.7.2.1-1) unstable; urgency=low

  * New upstream (bugfix) release

 -- Mirco Bauer <meebey@debian.org>  Sat, 24 Jul 2010 01:09:27 +0200

smuxi (0.7.2-1) unstable; urgency=low

  * New upstream release:
    + Portuguese translation (closes: #569907)
    + Czech translation (closes: #589628, #589144, #589627)
    + Danish translation (closes: #589286)
  * debian/control:
    + Updated Vcs-* fields for the new git repository.
  * debian/rules:
    + Fixed debian/series file patcher.
    + Disabled "make check" as gettext fails on sources in .pc/ from quilt.

 -- Mirco Bauer <meebey@debian.org>  Fri, 23 Jul 2010 00:55:32 +0200

smuxi (0.7.1-1) unstable; urgency=medium

  * New upstream (bugfix) release.

 -- Mirco Bauer <meebey@debian.org>  Tue, 02 Feb 2010 00:43:22 +0100

smuxi (0.7-1) unstable; urgency=low

  * New upstream release:
    + Italian translation (closes: #560351)
    + Czech translation (closes: #564426, #564427, #564428)
  * debian/copyright:
    + Updated for new source files, copyright holders and the DEP5
      format specification.
  * debian/control:
    + Added mono-xbuild to build-deps.
    + Added new smuxi-engine-twitter engine.
    + Enhanced some package descriptions.
  * debian/watch:
    + Updated

 -- Mirco Bauer <meebey@debian.org>  Mon, 11 Jan 2010 22:47:12 +0100

smuxi (0.6.4.1-2) unstable; urgency=low

  * debian/control:
    + Added librsvg2-common to the dependencies of smuxi-frontend-gnome as it
      needs the SVG loader support of GTK+.
    + Updated build-deps to use the -cil-dev packages now.
    + Updated mono-devel build-dep to >= 2.4.3 and dropped obsolete explicit
      libmono*-cil build-deps.
    + Added libgnome-vfs2.0-cil-dev and libart2.0-cil-dev to build-deps to
      workaround a bug in the libgnome2.0-cil-dev package.
    + Enhanced package long descriptions.

 -- Mirco Bauer <meebey@debian.org>  Thu, 07 Jan 2010 17:11:16 +0100

smuxi (0.6.4.1-1) unstable; urgency=medium

  [ Mirco Bauer ]
  * New upstream (bugfix) release.
    + Upstream switched from automake 1.10 to 1.11 which fixes the FTBFS
      when using dash as /bin/sh. (Closes: #545619)

  [ Stefan Ebner ]
  * debian/patches: Convert everything to quilt
  * debian/rules: Rewrote to use quilt instead of dpatch
  * debian/control: Replace dpatch build dependecy with versioned quilt one
  * Add debian/README.source as we are using quilt now


