=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1

include /usr/share/cli-common/cli.make

override_dh_auto_configure:
	dh_auto_configure -- --enable-engine-irc --enable-frontend-gnome --with-notify --with-indicate GMCS=/usr/bin/mono-csc MCS=/usr/bin/mono-csc

# disable "make check"
override_dh_auto_test:

# disable stripping debugging symbols
override_dh_clistrip:

%:
	dh $@
