## smuxi 0.8.9.1

=== debian/changelog ===
smuxi (0.8.9.1-3~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.
  * Build against ndesk-dbus instead of dbus-sharp.

 -- Mirco Bauer <meebey@debian.org>  Fri, 20 Jan 2012 22:21:00 +0100

smuxi (0.8.9.1-3) unstable; urgency=low

  * [7cd3a08] Ignore secur32(.dll) ModuleRef for dh_clideps
  * [0055fc3] Added missing ncurses dllmap for smuxi-frontend-stfl.exe

 -- Mirco Bauer <meebey@debian.org>  Sat, 07 Jan 2012 12:13:22 +0100

smuxi (0.8.9.1-2) unstable; urgency=low

  * [d3a922c] Added new Db4objects.Db4o library to smuxi-engine package

 -- Mirco Bauer <meebey@debian.org>  Wed, 04 Jan 2012 08:22:07 +0100

smuxi (0.8.9.1-1) unstable; urgency=low

  * [7525843] Imported Upstream version 0.8.9.1
  * [b492feb] Install new application icons

 -- Mirco Bauer <meebey@debian.org>  Tue, 03 Jan 2012 10:21:20 +0100

smuxi (0.8.9-1) unstable; urgency=low

  * [0d666d8] Imported Upstream version 0.8.9
  * [9ce1498] Dropped patches that are already applied upstream
  * [1d7d863] Updated patches to build with the system default compiler
  * [c0f6d11] Enabled and added STFL frontend packages
  * [b992bc2] Enabled and added XMPP engine package
  * [ad44b32] Added dbus-sharp to build-deps
  * [cb1f671] Pass debian package version to configure script
  * [88dd531] Added libstfl-dev to build-deps

 -- Mirco Bauer <meebey@debian.org>  Tue, 03 Jan 2012 09:31:38 +0100
