=== debian/control ===
--- 
+++ 
@@ -16,6 +16,9 @@
  libart2.0-cil-dev (>= 2.8),
  libnotify-cil-dev,
  libindicate0.1-cil-dev,
+ libdbus1.0-cil-dev | libndesk-dbus1.0-cil-dev, 
+ libdbus-glib1.0-cil-dev | libndesk-dbus-glib1.0-cil-dev,
+ libstfl-dev (>= 0.21),
  lsb-release,
  pkg-config,
  gettext,
@@ -34,7 +37,8 @@
 Suggests: smuxi-server
 Depends: ${misc:Depends},
          smuxi-frontend-gnome-irc (= ${source:Version}),
-         smuxi-engine-twitter (= ${source:Version})
+         smuxi-engine-twitter (= ${source:Version}),
+         smuxi-engine-xmpp (= ${source:Version})
 Description: graphical IRC client
  Smuxi is an irssi-inspired, flexible, user-friendly and cross-platform IRC
  client for sophisticated users, targeting the GNOME desktop.
@@ -56,7 +60,8 @@
 Architecture: all
 Replaces: smuxi (<< 0.5.25)
 Recommends: smuxi-engine-irc,
-            smuxi-engine-twitter
+            smuxi-engine-twitter,
+            smuxi-engine-xmpp
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${cli:Depends}
@@ -123,6 +128,29 @@
  This package contains the Twitter engine for Smuxi. This plugin allows you
  to receive and post tweets to the Twitter microblogging service. It
  supports the friends timeline, replies view, and direct messages.
+
+Package: smuxi-engine-xmpp
+Architecture: all
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         ${cli:Depends},
+         smuxi-engine (= ${source:Version})
+Description: XMPP / Jabber / GTalk / Facebook Chat engine for Smuxi
+ Smuxi is an irssi-inspired, flexible, user-friendly and cross-platform IRC
+ client for sophisticated users, targeting the GNOME desktop.
+ .
+ Smuxi is based on the client-server model: The core application (engine) can
+ be placed onto a server which is connected to the Internet around-the-clock;
+ one or more frontends then connect to the core. This way, the connection to
+ IRC can be kept up even when all frontends have been closed. The combination
+ of screen and irssi served as example for this architecture.
+ .
+ Smuxi also supports the regular single application mode. This behaves like a
+ typical IRC client; it doesn't need separate core management and utilizes a
+ local engine that is used by the local frontend client.
+ .
+ This package contains the XMPP engine for Smuxi. This plugin allows you
+ to receive and send messages on XMPP, Jabber, GTalk and the Facebook chat.
 
 Package: smuxi-server
 Architecture: all
@@ -224,3 +252,22 @@
  local engine that is used by the local frontend client.
  .
  This package contains enhanced IRC support for the GNOME frontend of Smuxi.
+
+Package: smuxi-frontend-stfl
+Architecture: all
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         ${cli:Depends},
+         smuxi-engine (= ${source:Version}),
+         smuxi-frontend (= ${source:Version})
+Description: STFL frontend for Smuxi (experimental)
+ Smuxi is an irssi-inspired, flexible, user-friendly and cross-platform IRC
+ client for sophisticated users, targeting the GNOME desktop.
+ .
+ Smuxi is based on the client-server model: The core application (engine) can
+ be placed onto a server which is connected to the Internet around-the-clock;
+ one or more frontends then connect to the core. This way, the connection to
+ IRC can be kept up even when all frontends have been closed. The combination
+ of screen and irssi served as example for this architecture.
+ .
+ Smuxi also supports the regular single application mode. This behaves like a
