=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1

include /usr/share/cli-common/cli.make

LSB_VENDOR = $(shell lsb_release -is)
LSB_CODENAME = $(shell lsb_release -cs)
DEB_VERSION = $(shell dpkg-parsechangelog -ldebian/changelog | grep ^Vers | cut -d\  -f2)

override_dh_auto_configure:
	dh_auto_configure -- \
		--with-vendor-package-version="Debian $(DEB_VERSION)" \
		--enable-engine-irc \
		--enable-engine-xmpp \
		--enable-frontend-gnome \
		--enable-frontend-stfl \
		--with-notify \
		--with-indicate \
		GMCS=/usr/bin/mono-csc MCS=/usr/bin/mono-csc

# disable "make check"
override_dh_auto_test:

# disable stripping debugging symbols
override_dh_clistrip:

override_dh_clideps:
	dh_clideps --exclude-moduleref=i:secur32 --exclude-moduleref=i:secur32.dll

%:
	dh $@
