## smuxi 0.8.9.2

=== debian/changelog ===
smuxi (0.8.9.2-2) unstable; urgency=high

  * [7a6ba6b] Fixed messaging menu detection

 -- Mirco Bauer <meebey@debian.org>  Thu, 22 Mar 2012 22:37:30 +0100

smuxi (0.8.9.2-1) unstable; urgency=low

  * [5e91a5f] Imported Upstream version 0.8.9.2
              + Includes updated Portuguese translations
                (closes: #596024, #655629, #655631, #655633, #655634, #655638)
  * [0536705] Dropped debian/patches/fix_smuxi-frontend-stfl_dllmap.patch as
              already applied upstream

 -- Mirco Bauer <meebey@debian.org>  Mon, 06 Feb 2012 20:57:35 +0100

smuxi (0.8.9.1-4) unstable; urgency=low

  * [e0c61ee] Removed deprecated cli.make include to be DH8 forward compatible

 -- Mirco Bauer <meebey@debian.org>  Sun, 22 Jan 2012 00:41:27 +0100
