## smuxi 0.8.10

=== debian/changelog ===
smuxi (0.8.10-2) experimental; urgency=low

  * [1062503] Bumped Standards-Version to 3.9.3 (no changes needed)
  * [b263954] Added libgtkspell-dev to build-deps and enabled GTK+ spell
              checking

 -- Mirco Bauer <meebey@debian.org>  Wed, 22 Aug 2012 21:21:15 +0200

smuxi (0.8.10-1) unstable; urgency=low

  * [7c31cd4] Imported Upstream version 0.8.10
  * [99fe788] Dropped fix_messaging_menu_detection.patch, as already applied
              upstream
  * [e5c1027] Refreshed patches

 -- Mirco Bauer <meebey@debian.org>  Sat, 30 Jun 2012 17:00:17 +0200
