=== debian/control ===
--- 
+++ 
@@ -16,8 +16,9 @@
  libart2.0-cil-dev (>= 2.8),
  libnotify-cil-dev,
  libindicate0.1-cil-dev,
- libdbus1.0-cil-dev | libndesk-dbus1.0-cil-dev, 
- libdbus-glib1.0-cil-dev | libndesk-dbus-glib1.0-cil-dev,
+ libgtkspell-dev (>= 2.0.9),
+ libdbus1.0-cil-dev,
+ libdbus-glib1.0-cil-dev,
  libstfl-dev (>= 0.21),
  lsb-release,
  pkg-config,
@@ -27,7 +28,7 @@
  autoconf,
  automake,
  autotools-dev
-Standards-Version: 3.8.3
+Standards-Version: 3.9.3
 Homepage: http://www.smuxi.org/
 Vcs-Git: git://git.debian.org/git/pkg-cli-apps/packages/smuxi.git
 Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/smuxi.git
