=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,5 @@
 #!/usr/bin/make -f
 export DH_VERBOSE=1
-
-include /usr/share/cli-common/cli.make
 
 LSB_VENDOR = $(shell lsb_release -is)
 LSB_CODENAME = $(shell lsb_release -cs)
@@ -16,6 +14,7 @@
 		--enable-frontend-stfl \
 		--with-notify \
 		--with-indicate \
+		--with-gtkspell \
 		GMCS=/usr/bin/mono-csc MCS=/usr/bin/mono-csc
 
 # disable "make check"
@@ -28,4 +27,4 @@
 	dh_clideps --exclude-moduleref=i:secur32 --exclude-moduleref=i:secur32.dll
 
 %:
-	dh $@
+	dh $@ --with cli
