## smuxi 0.8.10.12100

=== debian/changelog ===
smuxi (0.8.10.12100-1ubuntu2) quantal; urgency=low

  * [fe20870] Applied upstream's disable_hiding_main_window patch:
              Workaround serious issue that made it impossible to restore the
              main window after it was closed which led to a new Smuxi instance

 -- Mirco Bauer <meebey@debian.org>  Mon, 15 Oct 2012 22:18:15 +0200

smuxi (0.8.10.12100-1ubuntu1) quantal; urgency=low

  * [f3ddd8d] Imported Upstream version 0.8.10.12100
  * [57b90c6] Replaced libindicate0.1-cil-dev build-dep with
              libmessaging-menu-dev
  * [f4c7717] Let the configure script decide to use indicate-sharp,
              messagingmenu-sharp or none
  * [046df22] Added messagingmenu-sharp and gio-sharp private libraries to
              smuxi-frontend-gnome package

  * New upstream bugfix release 0.8.10.1, changes since 0.8.10:
    + smuxi-server now honors the timezone of tweets
    + Fixed a connection crash with InspIRCd-2.0 servers
    + Quick join no longer opens another network tab
    + Closing chats no longer crashes Smuxi sometimes
    + /connect irc.some-server.com works again
    + Focusing the message area moves the focus back to the entry again
    + Fixed showing URLs in find group chat dialog
    + Updated Portuguese translation
  * New upstream bugfix release 0.8.10.12100, changes since 0.8.10.1:
    + Build no longer fails because of undefined "BUNDLE_NINI" conditional
    + Icons in notifications are now passed as file path instead of blob to
      avoid serious performance issues with the gnome-shell.
      (see GNOME bug #683829)
    + Implemented libmessaging-menu support by using the new
      messagingmenu-sharp binding that is shipped with Smuxi.
      (LP: #1040259)

 -- Mirco Bauer <meebey@debian.org>  Wed, 10 Oct 2012 23:08:08 +0200

smuxi (0.8.10-3) unstable; urgency=low

  * [d1b3dd5] Revert "Bumped Standards-Version to 3.9.3 (no changes needed)"

 -- Mirco Bauer <meebey@debian.org>  Sun, 23 Sep 2012 22:14:15 +0200
