=== debian/control ===
--- 
+++ 
@@ -15,7 +15,9 @@
  libgnome-vfs2.0-cil-dev (>= 2.8),
  libart2.0-cil-dev (>= 2.8),
  libnotify-cil-dev,
- libindicate0.1-cil-dev,
+ libmessaging-menu-dev,
+ libgio2.0-cil-dev,
+ gtk-sharp2-gapi,
  libgtkspell-dev (>= 2.0.9),
  libdbus1.0-cil-dev,
  libdbus-glib1.0-cil-dev,
@@ -28,7 +30,7 @@
  autoconf,
  automake,
  autotools-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.8.3
 Homepage: http://www.smuxi.org/
 Vcs-Git: git://git.debian.org/git/pkg-cli-apps/packages/smuxi.git
 Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/smuxi.git
