=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,6 @@
 		--enable-frontend-gnome \
 		--enable-frontend-stfl \
 		--with-notify \
-		--with-indicate \
 		--with-gtkspell \
 		GMCS=/usr/bin/mono-csc MCS=/usr/bin/mono-csc
