## smuxi 0.8.11

=== debian/changelog ===
smuxi (0.8.11-1) unstable; urgency=low

  * [22d13d5] Imported Upstream version 0.8.11
  * [6d2b95a] Refreshed patches
  * [89eb66e] Added ServiceStack libraries to smuxi-engine package
  * [848ab10] Enable Campfire engine
  * [c6dbdc7] Always build db4o for predictable build result
  * [13ec489] Exclude OS X specific libraries from dh_clideps

 -- Mirco Bauer <meebey@debian.org>  Sat, 25 May 2013 22:11:31 +0200

smuxi (0.8.10.2-1) unstable; urgency=low

  * [a014cb4] Imported Upstream version 0.8.10.2
  * [9336733] Merged smuxi-server, smuxi-engine-irc, smuxi-engine-twitter,
              smuxi-engine-xmpp, and smuxi-frontend-gnome-irc into smuxi-engine
              and smuxi-frontend-gnome
  * [61dd9f0] Refreshed patches
  * [304f2b2] Bumped Standards-Version to 3.9.4 (no changes needed)
  * [106f749] Merged smuxi-frontend package into smuxi-engine

 -- Mirco Bauer <meebey@debian.org>  Wed, 15 May 2013 21:25:27 +0200
