=== debian/rules ===
--- 
+++ 
@@ -8,12 +8,15 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--with-vendor-package-version="Debian $(DEB_VERSION)" \
+		--enable-engine-campfire \
 		--enable-engine-irc \
 		--enable-engine-xmpp \
 		--enable-frontend-gnome \
 		--enable-frontend-stfl \
 		--with-notify \
+		--with-indicate \
 		--with-gtkspell \
+		--with-db4o=included \
 		GMCS=/usr/bin/mono-csc MCS=/usr/bin/mono-csc
 
 # disable "make check"
@@ -23,7 +26,13 @@
 override_dh_clistrip:
 
 override_dh_clideps:
-	dh_clideps --exclude-moduleref=i:secur32 --exclude-moduleref=i:secur32.dll
+	dh_clideps \
+		--exclude-moduleref=i:secur32 \
+		--exclude-moduleref=i:secur32.dll \
+		--exclude-moduleref=libigemacintegration.dylib \
+		--exclude-moduleref=/System/Library/Frameworks/Carbon.framework/Versions/Current/Carbon \
+		--exclude-moduleref=/System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation \
+		--exclude-moduleref=/System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices
 
 %:
 	dh $@ --with cli
