## smuxi 0.9

=== debian/changelog ===
smuxi (0.9-1build1) saucy; urgency=low

  * No-change rebuild to get messagingmenu-sharp support

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 28 Aug 2013 11:10:52 +0000

smuxi (0.9-1) unstable; urgency=low

  * [9467778] Let the configure script decide to use indicate-sharp,
              messagingmenu-sharp or none
  * [3040a00] Added optional MessagingMenu build-deps
  * [6cfab39] Allow NDesk.DBus# as alternative build-dep to DBus#
  * [e56174c] Optionally install GIO# and MessagingMenu# library into
              smuxi-frontend-gnome package
  * [ec3a98f] Build against libmessagingmenu-cil-dev as Smuxi no longer ships
              the MessagingMenu# library
  * [626caa0] Fixed messagingmenu-sharp detection
  * [aa7e898] Make use of dh_autoreconf
  * [c560626] Added autopoint to build-deps as needed by autoreconf
  * [c7594ed] Remove messagingmenu-sharp from SUBDIRS to fix autoreconf
  * [657d555] Use upstream's autogen.sh script
  * [ee90bb2] Make override_dh_autoreconf idempotent
  * [d8c92ba] Ship system gio-sharp library in smuxi-frontend-gnome when needed
  * [c7dc046] Never generate clilibs
  * [4d98087] dh_install can't install system files, thus we need to use install
              instead
  * [baf5c50] Enhanced package description of smuxi-engine
  * [2381613] Imported Upstream version 0.9
  * [2a8015b] Dropped fix_messagingmenu-sharp_detection.patch and
              remove_messagingmenu-sharp_from_SUBDIRS.patch as already
              applied upstream
  * [50a06ac] Build agsXMPP with the default compiler
  * [9184cd9] Refreshed debian_default_settings.patch and
              ubuntu_default_settings.patch
  * [f7f1bfb] The jabber-net library was replaced with the agsXMPP library
  * [5e41891] Added StarkSoftProxy library to smuxi-engine package
  * [b5dd451] Build with JabbR support
  * [2f98783] Updated package description for Campfire and JabbR support
  * [5ea9db6] No need to re-autogen SmartIrc4net as it is now part of the
              regular build sys

 -- Mirco Bauer <meebey@debian.org>  Sun, 25 Aug 2013 22:20:32 +0200
