=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Mirco Bauer <meebey@debian.org>
-Build-Depends: debhelper (>= 7.0.50)
+Build-Depends: debhelper (>= 7.0.50), dh-autoreconf
 Build-Depends-Indep: cli-common-dev (>= 0.5.7),
  mono-devel (>= 2.6),
  mono-xbuild (>= 2.6),
@@ -15,10 +15,12 @@
  libgnome-vfs2.0-cil-dev (>= 2.8),
  libart2.0-cil-dev (>= 2.8),
  libnotify-cil-dev,
- libindicate0.1-cil-dev,
+ libmessagingmenu-cil-dev | libindicate0.1-cil-dev | libindicate-dev,
+ libgio2.0-cil-dev | libglib2.0-dev,
+ gtk-sharp2-gapi,
+ libdbus1.0-cil-dev | libndesk-dbus1.0-cil-dev,
+ libdbus-glib1.0-cil-dev | libndesk-dbus-glib1.0-cil-dev,
  libgtkspell-dev (>= 2.0.9),
- libdbus1.0-cil-dev,
- libdbus-glib1.0-cil-dev,
  libstfl-dev (>= 0.21),
  lsb-release,
  pkg-config,
@@ -27,6 +29,7 @@
  libtool,
  autoconf,
  automake,
+ autopoint,
  autotools-dev
 Standards-Version: 3.9.4
 Homepage: http://www.smuxi.org/
@@ -71,7 +74,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${cli:Depends}
-Description: Engine libraries for Smuxi
+Description: Engine libraries for Smuxi (IRC, Twitter, XMPP, Campfire, JabbR)
  Smuxi is an irssi-inspired, flexible, user-friendly and cross-platform IRC
  client for sophisticated users, targeting the GNOME desktop.
  .
@@ -85,17 +88,20 @@
  typical IRC client; it doesn't need separate core management and utilizes a
  local engine that is used by the local frontend client.
  .
- This package contains the Smuxi engines, needed by Smuxi frontends or the
- standalone server. The standalone server of Smuxi doesn't need any GUI.
- The Smuxi frontends can connect to a running server via the network.
+ This package contains all Smuxi engines and the standalone server.
  .
- The following Smuxi engines are included:
+ The standalone server of Smuxi named smuxi-server doesn't need any GUI. The
+ Smuxi frontends can connect to a running server via the network.
+ .
+ The following Smuxi engines are included in this package:
  * IRC engine
  * Twitter engine
    - receive and post tweets to the Twitter microblogging service.
    - friends timeline, replies view, and direct messages.
  * XMPP engine
    - receive and send messages on XMPP, Jabber, GTalk and the Facebook chat.
+ * Campfire engine
+ * JabbR engine
 
 Package: smuxi-frontend-gnome
 Architecture: all
