## smuxi 0.11~rc5

=== debian/changelog ===
smuxi (0.11~rc5-1~bpo60+1) squeeze-backports-sloppy; urgency=medium

  * Rebuild for squeeze-backports-sloppy.
  * [6ca4d0d] Disable JabbR as it requires Mono 2.10

 -- Mirco Bauer <meebey@debian.org>  Sun, 04 May 2014 10:47:04 +0200

smuxi (0.11~rc5-1) unstable; urgency=medium

  * [2900227] Imported Upstream version 0.11~rc5

 -- Mirco Bauer <meebey@debian.org>  Sun, 16 Mar 2014 17:05:21 +0100

smuxi (0.11~rc2-1) unstable; urgency=medium

  * [1fb9a2c] Imported Upstream version 0.11~rc2
  * [0d91af1] Dropped remove_wcf_references.patch, already applied upstream
  * [97b452a] Refreshed patches

 -- Mirco Bauer <meebey@debian.org>  Sun, 16 Feb 2014 20:08:23 +0100

smuxi (0.10-2) unstable; urgency=medium

  * [66d273c] Install manpages for smuxi-server, smuxi-frontend-gnome and
              smuxi-frontend-stfl
  * [51ce6db] Refreshed build_Twitterizer2_with_default_compiler.patch
  * [28027f4] avoid unneeded WCF assembly references for ServiceStack.Common
  * [b9d87b4] fixed re-autogen

 -- Mirco Bauer <meebey@debian.org>  Tue, 21 Jan 2014 05:40:14 +0100

smuxi (0.10-1) unstable; urgency=medium

  * [76c7e84] Imported Upstream version 0.10
  * [1bd2abd] README was renamed to README.md
  * [0714a4b] Install HACKING file to docs
  * [3014f6a] Refreshed quilt patches
  * [fcd2185] Build against dbus-sharp(-glib)-2.0

 -- Mirco Bauer <meebey@debian.org>  Mon, 16 Dec 2013 09:35:58 +0100
