=== debian/control ===
--- 
+++ 
@@ -15,11 +15,12 @@
  libgnome-vfs2.0-cil-dev (>= 2.8),
  libart2.0-cil-dev (>= 2.8),
  libnotify-cil-dev,
+ libindicate0.1-cil-dev,
  libmessagingmenu-cil-dev | libindicate0.1-cil-dev | libindicate-dev,
  libgio2.0-cil-dev | libglib2.0-dev,
  gtk-sharp2-gapi,
- libdbus1.0-cil-dev | libndesk-dbus1.0-cil-dev,
- libdbus-glib1.0-cil-dev | libndesk-dbus-glib1.0-cil-dev,
+ libdbus2.0-cil-dev | libdbus1.0-cil-dev | libndesk-dbus1.0-cil-dev,
+ libdbus-glib2.0-cil-dev | libdbus-glib1.0-cil-dev | libndesk-dbus-glib1.0-cil-dev,
  libgtkspell-dev (>= 2.0.9),
  libstfl-dev (>= 0.21),
  lsb-release,
