=== debian/rules ===
--- 
+++ 
@@ -10,11 +10,11 @@
 		--with-vendor-package-version="Debian $(DEB_VERSION)" \
 		--enable-engine-campfire \
 		--enable-engine-irc \
+		--disable-engine-jabbr \
 		--enable-engine-xmpp \
 		--enable-frontend-gnome \
 		--enable-frontend-stfl \
 		--with-notify \
-		--with-indicate \
 		--with-gtkspell \
 		--with-db4o=included \
 		GMCS=/usr/bin/mono-csc MCS=/usr/bin/mono-csc
@@ -25,6 +25,9 @@
 # disable stripping debugging symbols
 override_dh_clistrip:
 
+# disable generating clilibs
+override_dh_makeclilibs:
+
 override_dh_clideps:
 	dh_clideps \
 		--exclude-moduleref=i:secur32 \
@@ -34,5 +37,17 @@
 		--exclude-moduleref=/System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation \
 		--exclude-moduleref=/System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices
 
+override_dh_install:
+	dh_install
+	# optional included libs
+	-dh_install -p smuxi-frontend-gnome "usr/lib/smuxi/messagingmenu-sharp.dll*"
+	-dh_install -p smuxi-frontend-gnome "usr/lib/smuxi/gio-sharp.dll*"
+	# optional system libs
+	-install /usr/lib/gio-sharp/gio-sharp.dll* debian/smuxi-frontend-gnome/usr/lib/smuxi/
+
+override_dh_autoreconf:
+	ln -sf debian/autogen.sh
+	NOCONFIGURE=1 NOGIT=1 dh_autoreconf ./autogen.sh
+
 %:
-	dh $@ --with cli
+	dh $@ --with autoreconf,cli
