## smuxi 0.11.1

=== debian/changelog ===
smuxi (0.11.1-1) unstable; urgency=medium

  [ Victor Seva ]
  * [8bb1e99] Imported Upstream version 0.11.1 (Closes: #778301 #527072)
  * [80e6c08] add /me to uploaders
  * [7b6d23e] removing libtool from Depends

 -- Victor Seva <linuxmaniac@torreviejawireless.org>  Tue, 21 Apr 2015 21:55:26 +0200

smuxi (0.11~rc5-2) unstable; urgency=high

  * [28b937f] Put libindicate0.1-cil-dev build-dep first for Debian as required
              for sbuild (closes: #765158) (fixing FTBFS thus urgency=high)
  * [855826a] Added build-dep on libtool-bin as debian/autogen.sh needs
              bin/libtool which is no longer installed by libtool alone

 -- Mirco Bauer <meebey@debian.org>  Sat, 01 Nov 2014 17:35:31 +0100
