=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Mirco Bauer <meebey@debian.org>
+Uploaders: Victor Seva <linuxmaniac@torreviejawireless.org>
 Build-Depends: debhelper (>= 7.0.50), dh-autoreconf
 Build-Depends-Indep: cli-common-dev (>= 0.5.7),
  mono-devel (>= 2.6),
@@ -15,8 +16,7 @@
  libgnome-vfs2.0-cil-dev (>= 2.8),
  libart2.0-cil-dev (>= 2.8),
  libnotify-cil-dev,
- libindicate0.1-cil-dev,
- libmessagingmenu-cil-dev | libindicate0.1-cil-dev | libindicate-dev,
+ libindicate0.1-cil-dev (<< 12.10~) | libmessagingmenu-cil-dev | libindicate-dev,
  libgio2.0-cil-dev | libglib2.0-dev,
  gtk-sharp2-gapi,
  libdbus2.0-cil-dev | libdbus1.0-cil-dev | libndesk-dbus1.0-cil-dev,
@@ -27,7 +27,7 @@
  pkg-config,
  gettext,
  intltool,
- libtool,
+ libtool-bin,
  autoconf,
  automake,
  autopoint,
